def test():
    import nomointerpreter
    from nomointerpreter import nomoInitialize, nomoTriggers, nomoFinalize
    import HelloWorld
    import ctypes
    from ctypes import pointer

    nomoInitialize (pointer(HelloWorld.actions[0]), "", 0)
    nomoTriggers ()
    nomoFinalize (nomointerpreter.NOMO_ANY_MODIFICATION)

if __name__ == "__main__":
    test()
